Loading...
Searching...
No Matches
MACCS.h File Reference
`#include <RDGeneral/export.h>`
`#include <string>`

Go to the source code of this file.

## Namespaces

namespace | RDKit
| Std stuff.
namespace | RDKit::MACCSFingerprints

## Functions

RDKIT_FINGERPRINTS_EXPORT ExplicitBitVect * | RDKit::MACCSFingerprints::getFingerprintAsBitVect (const ROMol &mol)
| returns the MACCS keys fingerprint for a molecule

## Variables

const std::string | RDKit::MACCSFingerprints::maccsFingerprintVersion = "2.0.0"